/*----------------------------------------------------------
Index-/cmn/style.css
1.common
2.main
3.upDown
4.leftRight
5.undertwo
6.brackets
7.bottomDubble
8.link
9.btn
10.swipe
11.about
12.mod
13.topbar
14.nav
15.Adjust
----------------------------------------------------------*/

/*----------------------------------------------------------
1.common
----------------------------------------------------------*/

.max {
    margin: auto;
    max-width: 1160px;
}

.contents {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

.contents>*:last-child {
    margin-bottom: 0 !important;
}

.lead {
    line-height: 2;
    max-width: 960px;
    margin: auto;
}

.annotation {
    font-size: 1.2rem;
}

.inlineB {
    display: inline-block !important;
    color: inherit;
}

@media screen and (min-width: 769px) {
    body {
        min-width: 1024px;
        overflow: auto;
    }

    .lead {
        font-size: 1.6rem;
    }

    .lead+* {
        margin-top: 38px !important;
    }

    .contents+.contents {
        margin-top: 62px;
    }

    .box {
        padding-top: 63px;
        padding-bottom: 60px;
    }

}

@media screen and (max-width: 1280px) {
    .max {
        max-width: 1024px;
    }
}

@media screen and (max-width: 1080px) {
    body .gap {
        padding-left: 14px;
        padding-right: 14px;
    }

    body .contents.gap {
        padding-left: 0;
        padding-right: 0;
    }
}


@media screen and (max-width: 768.9px) {
    body {
        font-size: 1.4rem;
    }

    body .gap {
        padding-left: 10px;
        padding-right: 10px;
    }

    body .contents.gap {
        padding-left: 10px;
        padding-right: 10px;
    }

    .lead {
        font-size: 1.4rem;
    }

    .lead+* {
        margin-top: 22px !important;
    }

    .contents+.contents {
        margin-top: 32px;
    }

    .box {
        padding-top: 30px;
        padding-bottom: 30px;
    }


}


/*----------------------------------------------------------
2.main
----------------------------------------------------------*/

.main_box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: column;
    flex-flow: column;
    text-align: center;
}

.main_box h1,
.main_box h2 {
    font-weight: bold;
    color: #fff;
    display: block;
}

.main_box h1 img,
.main_box h2 img {
    display: block;
}

@media screen and (min-width: 769px) {

    .main_box {
        margin: auto;
        max-width: 1440px;
        height: 360px;
        background-repeat: no-repeat;
        background-size: 1440px 360px;
        background-position: left;
        padding-top: 14px;
    }

    .main_box h1,
    .main_box h2 {
        font-size: 5.4rem;
    }

    .main_box h1 img,
    .main_box h2 img {
        display: block;
        margin: 0 auto;
    }

    .main_box h1 span,
    .main_box h2 span {
        font-size: 1.6rem;
        margin-bottom: 6px;
    }

    .main_box h1 img+span,
    .main_box h2 img+span {
        margin-top: 20px;
    }

    /* 下層ページのメインタイトル */

    .main_box.under {
        margin: auto;
        max-width: 1440px;
        height: 300px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding-top: 14px;
    }

    .main_box.under h1,
    .main_box.under h2 {
        font-size: 4.0rem;
        text-align: center;
        color: #fff;
        line-height: 1.5;
    }
    
    .main_box.under h1{
        margin-bottom: 20px;
    }
    
    .main_box.under h1 span,
    .main_box.under h2 span {
        display: block;
        color: #fff;
        font-size: 1.6rem;
        margin-bottom: 6px;
    }

}

@media screen and (max-width: 768.9px) {
    .main_box {
        background-size: cover;
        background-position: center;
    }

    .main_box h1,
    .main_box h2 {
        font-size: 4rem;
        line-height: 1.4;
    }

    .main_box h1 img,
    .main_box h2 img {
        display: block;
        width: 115px;
        margin: 0 auto;
    }

    /* 下層ページのメインタイトル */

    .main_box.under {
        margin: auto;
        max-width: 1440px;
        height: 200px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        padding-top: 14px;
    }

    .main_box.under h1,
    .main_box.under h2 {
        font-size: 3.0rem;
        text-align: center;
        color: #fff;
    }

    .main_box.under h2 {
        margin-bottom: 0;
    }

    .main_box.under h1 span,
    .main_box.under h2 span {
        display: block;
        color: #fff;
        font-size: 1.4rem;
        margin-bottom: 6px;
    }

}

@media screen and (max-width: 480px) {
    .main_box.under {
        height: 130px;
    }

    .main_box.under h1,
    .main_box.under h2 {
        font-size: 2.6rem;
    }

    .main_box.under h1 span,
    .main_box.under h2 span {
        font-size: 1.3rem;
    }

}

/*----------------------------------------------------------
3.upDown
----------------------------------------------------------*/

.upDown {
    text-align: center;
    display: block;
}

.upDown>span {
    display: inline-block;
    position: relative;
    line-height: 1.4;
}

.upDown>span::before,
.upDown>span::after {
    content: '';
    display: block;
    position: absolute;
    height: 2px;
}

.upDown>span::before {
    background: #ea002a;
    top: 0;
    left: 0;
}

.upDown>span::after {
    background: #525b5c;
    bottom: 0;
    right: 0;
}

@media screen and (min-width: 769px) {
    .upDown {
        margin-bottom: 36px;
    }

    .upDown>span {
        padding: 17px 0;
        font-size: 3.2rem;
    }

    .upDown>span::before,
    .upDown>span::after {
        width: 50px;
    }

}

@media screen and (max-width: 768.9px) {
    .upDown {
        margin-bottom: 22px;
    }

    .upDown>span {
        padding: 12px 0;
        font-size: 2rem;
    }

    .upDown>span::before,
    .upDown>span::after {
        width: 25px;
    }
}

/*----------------------------------------------------------
4.leftRight
----------------------------------------------------------*/

.leftRight {
    text-align: center;
}

.leftRight>span {
    display: inline-block;
    position: relative;
    line-height: 1.4;
}

.leftRight>span:before,
.leftRight>span:after {
    height: 2px;
    content: '';
    position: absolute;
    margin-top: -1px;
    top: 50%;
}

.leftRight>span::before {
    background-image: linear-gradient(-90deg, #ea002a 50%, #525b5c 50%, #525b5c);
    left: 0;
}

.leftRight>span::after {
    background-image: linear-gradient(-90deg, #525b5c 50%, #ea002a 50%, #ea002a);
    right: 0;
}

.leftRight.left {
    display: inline-block;
}

.leftRight.left span {
    padding-left: 25px;
    padding-right: 0;
}

.leftRight.left span:before {
    width: 20px;
}

.leftRight.left span::after {
    display: none;
}

@media screen and (min-width: 769px) {

    .leftRight {
        margin-bottom: 40px;
    }

    .leftRight>span {
        padding: 0 75px;
        font-size: 2.3rem;
        letter-spacing: 4px;
    }

    .leftRight>span:before,
    .leftRight>span:after {
        width: 60px;
    }

    .leftRight.left {
        margin-bottom: 32px;
    }

    .leftRight.left>span {
        font-size: 2rem;
    }

}


@media screen and (max-width: 768.9px) {
    .leftRight {
        margin-bottom: 20px;
    }

    .leftRight>span {
        width: 100%;
        padding: 0 24px;
        font-size: 1.8rem;
    }

    .leftRight>span:before,
    .leftRight>span:after {
        width: 18px;
    }

    .leftRight.left>span {
        padding-left: 30px;
    }

    .leftRight.left>span:before {
        height: 4px;
    }

}

/*----------------------------------------------------------
5.undertwo
----------------------------------------------------------*/

.undertwo {
    font-size: 3rem;
    margin-bottom: 30px;
    margin-top: 0;
    padding-bottom: 15px;
    position: relative;
    display: flex;
    align-items: center;
}

.undertwo::before {
    background-color: #babdbe;
    width: 100%;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
}

.undertwo::after {
    background-color: #ea002a;
    width: 160px;
    bottom: 0;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
}

@media screen and (max-width: 768.9px) {
    .undertwo {
        font-size: 2.0rem;
        line-height: 1.5;
    }
}

/*----------------------------------------------------------
6.brackets
----------------------------------------------------------*/

@media screen and (min-width: 769px) {

    .brackets {
        text-align: center;
        margin: 20px 0 60px;
        display: block;
    }

    .brackets span {
        position: relative;
        padding: 0.6em 1.2em !important;
        font-size: 4.0rem;
    }

    .brackets span:before,
    .brackets span:after {
        content: '';
        width: 20px;
        height: 40px;
        position: absolute;
        display: inline-block;
    }

    .brackets span:before {
        border-left: solid 3px #ea002a;
        border-top: solid 2px #525b5c;
        top: 0;
        left: 0;
    }

    .brackets span:after {
        border-right: solid 3px #ea002a;
        border-bottom: solid 2px #525b5c;
        bottom: 0;
        right: 0;
    }

    .brackets span {
        margin: 0;
        padding: 0;
    }

}

@media screen and (max-width: 768.9px) {
    .brackets {
        text-align: center;
        margin: 8px 0 24px;
    }

    .brackets span {
        position: relative;
        padding: 0.6em 1.2em !important;
        font-size: 2.0rem;
        line-height: 1.3;
    }

    .brackets span:before,
    .brackets span:after {
        content: '';
        width: 15px;
        height: 30px;
        position: absolute;
        display: inline-block;
    }

    .brackets span:before {
        border-left: solid 3px #ea002a;
        border-top: solid 2px #525b5c;
        top: 0;
        left: 0;
    }

    .brackets span:after {
        border-right: solid 3px #ea002a;
        border-bottom: solid 2px #525b5c;
        bottom: 0;
        right: 0;
    }

    .brackets span {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
    }

}

@media screen and (min-width: 768px) and (max-width: 768px) {

    .brackets span {
        display: inline-block;
        width: auto;
        margin: 0;
        padding: 0;
    }

}

/*----------------------------------------------------------
7.bottomDubble
----------------------------------------------------------*/

@media screen and (min-width: 769px) {

    .bottomDubble {
        position: relative;
        display: block;
        text-align: center;
        margin: 0 auto 80px auto;
        font-size: 3.2rem;
        line-height: 1.4;
    }

    .bottomDubble span:before {
        content: '';
        position: absolute;
        bottom: -17px;
        display: inline-block;
        width: 60px;
        height: 2px;
        left: 50%;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        background-color: #525b5c;
    }

    .bottomDubble span:after {
        content: '';
        position: absolute;
        bottom: -17px;
        display: inline-block;
        width: 30px;
        height: 2px;
        left: 50%;
        -moz-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
        background-color: #ea002a;
    }

}

@media screen and (max-width: 768.9px) {

    .bottomDubble {
        position: relative;
        display: block;
        text-align: center;
        margin: 0 auto 45px auto;
        font-size: 2rem;
        line-height: 1.4;
    }

    .bottomDubble span:before {
        content: '';
        position: absolute;
        bottom: -15px;
        display: inline-block;
        width: 60px;
        height: 2px;
        left: 50%;
        -moz-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        background-color: #525b5c;
    }

    .bottomDubble span:after {
        content: '';
        position: absolute;
        bottom: -15px;
        display: inline-block;
        width: 30px;
        height: 2px;
        left: 50%;
        -moz-transform: translateX(0%);
        -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
        transform: translateX(0%);
        background-color: #ea002a;
    }

}


/*----------------------------------------------------------
8.link
----------------------------------------------------------*/

.link {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
}

.link:before {
    transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    content: '';
    display: inline-block;
    background-image: url(../img/icon_chev_white.svg);
    background-size: 30%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ea002a;
    border-radius: 50%;
}

.link.-external .icon {
    width: 19px;
    height: 15px;
    min-width: 19px;
    min-height: 15px;
    display: inline-block;
    margin-left: 5px;
}

@media screen and (min-width: 769px) {
    .link {
        font-size: 1.4rem;
    }

    .link:before {
        margin-right: 16px;
        width: 22px;
        height: 22px;
        min-width: 22px;
        min-height: 22px;
    }

    .external-link .icon {
        transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
        margin-left: 8px;
        width: 14px;
        height: 14px;
        min-width: 14px;
        min-height: 14px;
        vertical-align: middle;
        display: inline-block;
    }
}

@media screen and (max-width: 768.9px) {
    .link {
        font-size: 1.4rem;
    }

    .link:before {
        margin-right: 14px;
        width: 22px;
        height: 22px;
        min-width: 22px;
        min-height: 22px;
    }
}

/*----------------------------------------------------------
9.btn
----------------------------------------------------------*/

.btn {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
    font-weight: bold;
}

.btn.limit {
    max-width: 600px;
    margin: auto;
    height: 100%;
}

.btn.reverse {
    max-width: 640px;
    margin: auto;
    background: #ea002a;
    border: 1px solid #ea002a;
    color: #fff;
    box-shadow: 0px 4px 4px 0px rgba(7, 14, 13, 0.24);
    line-height: 1.4;
}

.btn.reverse * {
    color: #fff;
}

.btn.reverse::before {
    background-image: url(../img/icon_chev_red.svg);
    background-color: #fff;
}

.btn_anchor_box {
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0;
}

.btn_anchor a {
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.btn_anchor {
    text-align: center;
    width: 22%;
}

.btn_anchor span {
    color: #000;
    text-align: left;
    line-height: 1.3;
    transition: all 0.25s;
    padding-right: 5px;
}

.btn_anchor::before {
    display: none;
}

@media screen and (min-width: 769px) {

    .btn {
        padding: 18px;
    }

    .btn:hover {
        background: #ea002a;
        border-color: #ea002a;
        color: #fff;
        transform: translate3d(-2px, 2px, 0);
        box-shadow: none;
    }

    .btn:hover:before {
        background-image: url(../img/icon_chev_red.svg);
        background-color: #fff;
    }

    .btn.reverse:hover {
        box-shadow: none;
        background: #fff;
        border-color: #ccc;
        color: #000;
        transform: translate3d(-2px, 2px, 0);
    }

    .btn.reverse:hover * {
        color: #000;
    }

    .btn.reverse:hover:before {
        background-image: url(../img/icon_chev_white.svg);
        background-color: #ea002a;
    }

    .btn_anchor_box {
        margin: 25px 0 0;
        justify-content: center;
    }

    .btn_anchor {
        position: relative;
        margin: 35px 10px 0;
        border: 1px solid #ccc;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: #fff;
        transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .btn_anchor a {
        padding: 10px 30px 10px 20px;
        text-align: left;
    }

    .btn_anchor a::after {
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -5px;
        content: '';
        display: block;
        width: 17px;
        height: 10px;
        background: url(../../cmn/img/icon_chev_down.svg) no-repeat right center / 12px 6px;
        margin-left: 10px;
    }

    .btn_anchor:hover span {
        color: #ea002a;
    }

    .btn_anchor:hover {
        box-shadow: none;
        transform: translate3d(-2px, 2px, 0);
    }

    .btn_anchor:hover::after {
        box-shadow: none;
        transform: translate3d(-2px, 2px, 0);
    }

}

@media screen and (max-width: 768.9px) {
    .btn {
        padding: 24px;
    }

    .btn.reverse * {
        font-weight: bold;
    }

    .btn_anchor_box {
        flex-wrap: wrap;
        margin-top: 22px;
    }

    .btn_anchor a::after {
        transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
        content: '';
        display: inline-block;
        width: 22px;
        height: 22px;
        min-width: 22px;
        min-height: 22px;
        border: 1px solid #525b5c;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: url(../../cmn/img/icon_chev_down.svg) no-repeat center / 12px 6px;
        margin-left: 10px;
    }

    .btn_anchor {
        width: 100%;
        border-bottom: 1px solid #edeeee;
    }

    .btn_anchor a {
        justify-content: space-between;
        width: 100%;
        padding: 12px 14px;
        text-align: left;
    }

    .btn_anchor_last {
        width: 100%;
        max-width: 100%;
    }

}

@media screen and (min-width: 768px) and (max-width: 768px) {

    .btn_anchor_box {
        display: -ms-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 50px 0 0;
    }

    .btn_anchor {
        justify-content: space-between;
        width: 100%;
        border-bottom: 1px solid #edeeee;
    }

    .btn_anchor a {
        padding: 12px 14px;
    }

    .btn_anchor {
        position: relative;
        margin: 35px 10px 0;
        border: 1px solid #ccc;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: #fff;
        width: 22%;
    }

    .btn_anchor a {
        padding: 10px 20px 10px 15px;
    }

    .btn_anchor a::after {
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -5px;
        content: '';
        display: block;
        width: 17px;
        height: 10px;
        min-width: 13px;
        min-height: 10px;
        background: url(../../cmn/img/icon_chev_down.svg) no-repeat right center / 12px 6px;
        margin-left: 10px;
        box-shadow: none;
        border: none;
    }

    .btn_anchor a::after {
        margin-left: 5px;
    }

    .btn_anchor_last {
        width: auto;
    }

}


/*----------------------------------------------------------
10.swipe
----------------------------------------------------------*/

.swipe {
    overflow-y: hidden;
    overflow-x: auto;
    position: relative;
}

.swipe img {
    max-width: none;
}

@media screen and (min-width: 769px) {

    .swipe {
        margin-bottom: 32px;
    }

    .swipe_annotation {
        display: none;
    }

}

@media screen and (max-width: 768.9px) {
    .swipe {
        margin-left: -10px;
        width: calc(100% + 20px);
        margin-bottom: 8px;
        padding-left: 10px;
        padding-bottom: 16px;
    }

    .swipe img {
        margin-right: 10px;
    }

    .swipe_annotation {
        font-size: 1.2rem;
        display: block;
        text-align: center;
        margin: 4px 0 14px;
        line-height: 1;
        position: relative;
        top: 0;
        left: 0;
        background: #ccc;
    }

    .swipe_annotation span {
        background-color: #fff;
        padding: 0 15px;
        position: relative;
        z-index: 2;
    }

    .swipe_annotation::before,
    .swipe_annotation::after {
        display: block;
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        position: absolute;
        top: -4px;
        z-index: 10;
    }

    .swipe_annotation::before {
        border-width: 10px 12px 10px 0;
        border-color: #fff #ccc #fff #fff;
        left: 0;
    }

    .swipe_annotation::after {
        border-width: 10px 0 10px 12px;
        border-color: #fff #fff #fff #ccc;
        right: 0;
    }

}

/*----------------------------------------------------------
11.about
----------------------------------------------------------*/

.about_link a:hover {
    text-decoration: underline;
}

.about_link a {
    display: inline-block;
    position: relative;
    padding-right: 1.5em;
}

.about_link a::after {
    position: absolute;
    top: 5%;
    right: 0;
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(../../../cmn/img/icon_chev_black.svg) center center /contain no-repeat;
}

@media screen and (min-width: 769px) {

    .about {
        background: url("../../../cmn/img/about_bg.png") bottom center no-repeat;
        background-color: #e0f2ff;
        width: 100%;
        height: 370px;
        padding: 40px 80px;
        text-shadow: 0 0 5px #fff;
        line-height: 1.3;
    }

    .about_title {
        margin-bottom: 20px;
        font-size: 2.5rem;
    }

    .about_text {
        display: flex;
        flex-flow: row wrap;
        margin-bottom: 20px;
        font-size: 1.6rem;
    }

    .about_text dt {
        flex: 0 0 10em;
        min-width: 10em;
        margin-bottom: 10px;
    }

    .about_text dt.ls1em {
        letter-spacing: 1.1em;
    }

    .about_text dd {
        flex: 1 1 auto;
        width: calc(100% - 10em);
        margin-bottom: 10px;
    }

    .about_link {
        font-size: 1.7rem;
    }

}

@media screen and (max-width: 599px) {
    .about {
        position: relative;
        background: url("../../../cmn/img/about_bg_sp.png") bottom center /cover no-repeat;
        width: 100%;
        height: 480px;
        padding: 55px 20px;
        text-shadow: 0 0 5px #fff;
        line-height: 1.3;
    }

    .about_title {
        margin-bottom: 25px;
        font-size: 2.5rem;
    }

    .about_text {
        display: flex;
        flex-flow: row wrap;
        margin-bottom: 45px;
        font-size: 1.4rem;
    }

    .about_text dt {
        flex: 0 0 8em;
        min-width: 8em;
        margin-bottom: 10px;
        letter-spacing: 0em;
    }

    .about_text dt.ls1em {
        letter-spacing: 1em;
    }

    .about_text dd {
        flex: 1 1 auto;
        width: calc(100% - 8em);
        margin-bottom: 10px;
        letter-spacing: 0em;
    }

    .about_link {
        font-size: 1.7rem;
    }

    .about_link a {
        display: inline-block;
        position: relative;
        padding-right: 1.5em;
    }

    .about_link a::after {
        position: absolute;
        top: 0;
        right: 0;
        content: "";
        display: inline-block;
        width: 1em;
        height: 1em;
        background: url("../../../cmn/img/icon_chev_black.svg") center center /contain no-repeat;
    }
}

@media screen and (min-width: 600px) {
    .about_title {
        margin-bottom: 20px;
        font-size: 2.5rem;
    }

    .about_text {
        display: flex;
        flex-flow: row wrap;
        margin-bottom: 20px;
        font-size: 1.6rem;
    }

    .about_text dt {
        flex: 0 0 10em;
        min-width: 10em;
        margin-bottom: 10px;
    }

    .about_text dd {
        flex: 1 1 auto;
        width: calc(100% - 10em);
        margin-bottom: 10px;
    }

    .about_link {
        font-size: 1.7rem;
    }

    .about_text dt.ls1em {
        letter-spacing: 1.1em;
    }
}

@media screen and (min-width: 600px) and (max-width: 768px) {
    .about {
        background: url("../../../cmn/img/about_bg_sp.png") bottom center /cover no-repeat;
        width: 100%;
        height: 560px;
        padding: 40px 30px;
        text-shadow: 0 0 5px #fff;
        line-height: 1.3;
    }

}

@media screen and (max-width: 370px) {
    .about {
        background: url("../../../cmn/img/about_bg_sp.png") bottom right /cover no-repeat;
        width: 100%;
        height: 600px;
        padding: 40px 30px;
        text-shadow: 0 0 5px #fff;
        line-height: 1.3;
    }

}


/*----------------------------------------------------------
12.mod
----------------------------------------------------------*/

.mod+.mod {
    margin-top: 100px;
}

.mod_ttl {
    font-size: 30px;
    padding: 1em;
    font-weight: bold;
}

/*----------------------------------------------------------
13.topbar
----------------------------------------------------------*/

@media screen and (min-width: 769px) {
    .topbar {
        display: block;
        width: 100%;
        background: #f6f6f7;
        padding: 7px 0;
    }

    .topbarBox {
        display: flex;
        justify-content: flex-end;
        max-width: 1160px;
        margin: 0 auto;
    }

    .topbar .submenu {
        display: flex;
        align-items: center;
        margin-right: 30px;
        font-size: 1.2rem;
    }

    .topbar .submenu li {
        margin-left: 20px;
    }

    .topbar .submenu li:first-child {
        margin-left: 0;
    }

    .topbar .submenu li a {
        transition: 0.5s;
    }

    .topbar .submenu li a:hover {
        text-decoration: underline;
        transition: 0.5s;
    }

}

/*----------------------------------------------------------
14.nav
----------------------------------------------------------*/

@media screen and (max-width: 768.9px) {
    nav button {
        padding: 18px 6px;
        font-size: 1.4rem;
        display: block;
    }
}

/*----------------------------------------------------------
15.Adjust
----------------------------------------------------------*/

.gray {
    background: #edeeee;
}

.center {
    text-align: center;
}

.footer_link {
    opacity: 0;
    visibility: hidden;
}

.footer_link.move {
    display: flex;
    opacity: 1;
    visibility: visible;
}

footer {
    padding-top: 0;
}

@media screen and (min-width: 769px) {
    .spOnly {
        display: none !important;
    }

    .megaMenu {
        top: 167px;
    }

}

@media screen and (max-width: 768.9px) {
    .pcOnly {
        display: none !important;
    }

    .footer_link > * > a {
        font-size: 1.3rem;
    }

}